Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 14:51:14 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery abdulrahman                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  abdulrahman Bot:  Hi abdulrahman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171079848 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0927220003359     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0560654951            06:42 PM, 29th Sep                   hessah                   Hi, Thank you for contacting us. How may I help you?           06:44 PM, 29th Sep                     abdulrahman                    Hello           06:44 PM, 29th Sep                     abdulrahman                    I have an order and it was supposed to be delivered yesterday           06:45 PM, 29th Sep                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:45 PM, 29th Sep                     abdulrahman                    But the delivery company keep texting it’s not because I didn’t respond           06:45 PM, 29th Sep                     abdulrahman                    Although no one called me           06:45 PM, 29th Sep                   hessah                   Is this your correct number +966560654951?           06:46 PM, 29th Sep                     abdulrahman                             06:46 PM, 29th Sep                     abdulrahman                    Yes           06:46 PM, 29th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           06:47 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           06:47 PM, 29th Sep                     abdulrahman                    ??           06:49 PM, 29th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           06:49 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           06:49 PM, 29th Sep                     abdulrahman                    No thank you           06:50 PM, 29th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938242